.q-table {
    /* @apply border-solid;
    @apply border-8;
    @apply border-blue-700; */

    box-shadow: 0px 3px 15px rgba(0,0,0,0.2) !important;
  }
  .q-table tbody td {
    border: none !important;
  }

  .q-table tbody td:before {
    background: rgba(77, 77, 77, 0.041) !important;
  }